logo:
  images:
    goethe-uni:
      path: gu_logo.webp
      alt: Goethe-Universität Frankfurt
    head:
      path: goethe_logo_white.svg
      alt: Goethe-Universität Frankfurt
  small: head
  large: goethe-uni

typography:
  base: Open Sans
  monospace: JetBrains Mono
  headings:
    family: Satoshi
    color:
      light: blue-600
      dark: blue-100
  link:
    color:
      light: blue-500
      dark: blue-200

defaults:
  bootstrap:
    defaults:
      enable-rounded: true
      link-decoration: underline

color:
  background:
    light: sand
    dark: neutral-700
  foreground:
    light: neutral-800
    dark: neutral-100
  primary:
    light: blue-500
    dark: blue-200
  success:
    light: green-600
    dark: green-200
  info:
    light: turquoise-600
    dark: turquoise-200
  warning:
    light: brown-600
    dark: brown-200
  danger:
    light: dark-red-600
    dark: dark-red-200
  light:
    light: neutral-200
    dark: neutral-600

  palette: 
    red-100: "#FFEFD9"
    red-200: "#FEDFB3"
    red-400: "#B0425B"
    red-500: "#960324"
    red-600: "#70021B"
    red-700: "#4B0112"
    red-800: "#250109"
    yellow-100: "oklch(97.3% 0.071 103.193)"
    green-100: "#F6F5DD"
    green-200: "#EDEBBA"
    green-500: "#445100"
    green-600: "#333D00"
    green-700: "#222900"
    green-800: "#111400"
    blue-50: "oklch(97% 0.014 254.604)"
    blue-100: "#E3F1FB"
    blue-200: "#C6E2F7"
    blue-300: "#80A4B7"
    blue-400: "#407793"
    blue-500: "#004A6F"
    blue-600: "#003853"
    blue-700: "#002538"
    blue-800: "#00131C"
    pink-200: "oklch(89.9% 0.061 343.231)"
    pink-400: "oklch(71.8% 0.202 349.761)"
    gray-200: "oklch(92.8% 0.006 264.531)"
    gray-500: "oklch(55.1% 0.027 264.364)"
    gray-600: "oklch(44.6% 0.03 256.802)"
    gray-700: "oklch(37.3% 0.034 259.733)"
    gray-900: "oklch(21% 0.034 264.665)"
    neutral-100: "#E4E3DD"
    neutral-200: "#CCCDCD"
    neutral-300: "#989A9B"
    neutral-400: "#656869"
    neutral-500: "#323637"
    neutral-600: "#262929"
    neutral-700: "#191B1C"
    neutral-800: "#0D0E0E"
    black: "#000000"
    white: "#FFFFFF"
    dark-teal: "#02373f"
    light-green: "#e2f0e4"
    dark-red-100: "#F9E5F0"
    dark-red-200: "#FED5EB"
    dark-red-500: "#8F0047"
    dark-red-600: "#6B0035"
    dark-red-700: "#480024"
    dark-red-800: "#240012"
    turquoise-100: "#EBF5F5"
    turquoise-200: "#D6ECEB"
    turquoise-500: "#005556"
    turquoise-600: "#003F40"
    turquoise-700: "#002A2B"
    turquoise-800: "#001515"
    brown-100: "#FFF8D7"
    brown-200: "#FFF1B0"
    brown-500: "#614F00"
    brown-600: "#493B00"
    brown-700: "#312800"
    brown-800: "#181400"
    sand: "#F3EFE9"
    white-70: "#FFFFFFB2"
    white-50: "#FFFFFF80"
    black-70: "#000000B2"
    black-30: "#0000004D"
    off-white: "#fcfaf8"
